html {
  overflow-y: scroll;
}
body.modal-open {
  overflow: visible;
}
/* HELPERS */
.red {
  color: #de3919;
}
/* BRAND DESIGN AREA */
.logos_list .logos_list_img_box img {
  width: 180px;
}
.logos_list li {
  width: 26.334%;
  margin-right: 50px;
}
.logos_list .logos_list_img_caption {
  padding-bottom: 60px;
}
.slick img {
  width: 80%;
}
.slick img:hover {
  opacity: 0.36;
}
.main-article .download-info {
  padding-top: 0;
}
.main-article .download-info a:hover {
  color: #87c0e3;
}
/* ASSET AREA */
.tag.active {
  background-color: #0073aa;
  color: #fff;
}
.tagsort {
  margin-bottom: 20px;
  background-color: #EAE8E5;
  color: #ADA398;
  padding: 10px 20px;
  font-size: 14px;
}
.sorter {
  cursor: pointer;
}
.sorter.ascending:after {
  content: "\e260";
  font-family: 'Glyphicons Halflings';
  margin-left: 5px;
  font-size: 14px;
  position: relative;
  top: 3px;
}
.sorter.descending:after {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  margin-left: 5px;
  font-size: 14px;
  position: relative;
  top: 3px;
}
.asset-area {
  padding-top: 0;
}
.asset-area .dropdown-menu {
  display: block;
  position: relative;
  width: 100%;
  left: 0;
  margin: 0 0 20px 0;
  border-radius: 0;
  border: solid #fff;
  border-width: 12px 0 0;
  box-shadow: none;
  padding: 0 31px;
}
.asset-area .dropdown-menu > .active a,
.asset-area .dropdown-menu a:hover {
  color: #de3919;
  text-decoration: none;
  outline: 0;
  background-color: rgba(0, 0, 0, 0);
}
.asset-area .dropdown-menu li {
  line-height: 1.625;
  padding: 6px 0;
  margin: 0 30px 0 0;
}
.asset-area .dropdown-menu li a {
  padding: 3px 0;
}
.asset-area #sidebar .glyphicon-remove-sign {
  top: 8px;
  right: 4px;
  cursor: pointer;
  color: #D5D0CA;
}
.asset-area #sidebar .glyphicon-remove-sign:hover {
  color: #C2BAB2;
}
.asset-area #content {
  max-width: 820px;
  float: left;
  margin-right: 20px;
  overflow: visible;
}
.asset-area #content li {
  width: 31.7%;
}
.page-template-template-assets .main-nav .nav .sub-menu {
  display: none;
}
.modal-body.asset {
  background-color: #EAE8E5;
  padding: 20px;
  padding-top: 10px;
  color: #4e4e4e;
}
.modal-body.asset img {
  margin: 10px 0;
}
.modal-body.asset table {
  font-size: 13px;
}
.modal-body.asset table th {
  padding-right: 5px;
}
.modal-body.asset table a {
  color: #4e4e4e;
  text-decoration: underline;
}
.modal-body.asset table a:hover {
  color: #c2bab2;
}
.modal-body.asset .btn-close {
  width: 25px;
  height: 25px;
  border-radius: 100%;
  border: solid 2px #4e4e4e;
  color: #4e4e4e;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
}
.modal-body.asset .btn-close:hover {
  border-color: #c2bab2;
  color: #c2bab2;
}
.infinite-scroll-container {
  position: relative;
}
.spinner-holder {
  width: 100%;
  position: absolute;
}
.spinner-holder img {
  display: block;
  margin: 0 auto;
  margin-top: 130px;
}
/* MENU */
.main-nav {
  margin-bottom: 70px;
}
.page-template-template-assets .main-nav {
  margin-bottom: 0;
}
.main-nav .nav {
  background: #c2bab2;
  width: 100%;
  position: relative;
}
.main-nav .nav li.current-menu-item,
.main-nav .nav li.current-menu-ancestor {
  background-color: #de3919;
  color: #fff;
}
.main-nav .nav .sub-menu {
  position: absolute;
  top: 57px;
  left: 0;
  width: 100%;
  background: #D6D1CC;
  padding: 0 31px;
  display: none;
}
.main-nav .nav .sub-menu li {
  list-style-type: none;
  padding: 6px 0;
  margin: 0 30px 0 0;
  display: inline-block;
}
.main-nav .nav .sub-menu li a {
  clear: both;
  font-weight: normal;
  line-height: 1.625;
  white-space: nowrap;
  color: #4e4e4e;
}
.main-nav .nav .sub-menu li a:hover {
  color: #de3919;
}
.main-nav .nav .current-menu-ancestor > .sub-menu,
.main-nav .nav .current-page-ancestor > .sub-menu {
  display: block!important;
}
.main-nav .nav .current-menu-parent > .sub-menu,
.main-nav .nav .current-page-parent > .sub-menu {
  display: block!important;
}
.main-nav .nav .current-menu-parent .current-menu-item .sub-menu,
.main-nav .nav .current-page-parent .current-menu-item .sub-menu {
  display: block;
}
#main-menu > .current-menu-ancestor > .sub-menu > .current-menu-item,
#main-menu > .current-menu-ancestor > .sub-menu > .current-menu-ancestor,
#main-menu > .current-menu-ancestor > .sub-menu > .current-menu-ancestor > .sub-menu > .current-menu-item {
  background-color: #D6D1CC;
}
#main-menu > .current-menu-ancestor > .sub-menu > .current-menu-item > a,
#main-menu > .current-menu-ancestor > .sub-menu > .current-menu-ancestor > a,
#main-menu > .current-menu-ancestor > .sub-menu > .current-menu-ancestor > .sub-menu > .current-menu-item > a {
  color: #de3919;
}
/* NEWS PAGE */
.panel-group.panel-news .panel-heading + .panel-collapse > .panel-body,
.panel-group.panel-news .panel-group .panel-heading + .panel-collapse > .list-group,
.panel-group.panel-news .panel,
.panel-group.panel-news .panel-body {
  border: none;
  border-top: none;
  box-shadow: none;
  padding: 0;
}
.panel-group.panel-news .panel-body {
  margin-left: 25%;
}
.panel-group.panel-news .panel-heading {
  padding: 10px 10px 10px 0;
  border-top: solid thin #000;
}
.panel-group.panel-news .panel-heading .panel-title {
  text-transform: capitalize;
}
.panel-group.panel-news .panel-heading .panel-title .news-date {
  width: 25%;
  display: inline-block;
}
.panel-group.panel-news .panel-heading .panel-title .news-date .news-date-padding {
  display: inline-block;
  padding-left: 10px;
}
.panel-group.panel-news .panel-heading .panel-title .news-title {
  display: inline-block;
  width: 70%;
  margin-left: -1px;
}
.panel-group.panel-news .panel-heading .panel-title .news-icon {
  float: right;
  text-align: right;
  display: inline-block;
}
.panel-group.panel-news .panel-heading a[aria-expanded="true"] .news-icon {
  color: #de3919;
}
.panel-group.panel-news .panel-heading a:hover .news-icon {
  color: #de3919;
}
.news-pagination .navigation li a,
.news-pagination .navigation li a:hover,
.news-pagination .navigation li.active a,
.news-pagination .navigation li.disabled {
  color: #0b0b0b;
  text-decoration: none;
}
.news-pagination .navigation li {
  display: inline;
}
.news-pagination .navigation li a,
.news-pagination .navigation li a:hover,
.news-pagination .navigation li.active a,
.news-pagination .navigation li.disabled {
  border-radius: 3px;
  cursor: pointer;
  padding: 12px;
  color: #0b0b0b;
}
.news-pagination .navigation li a:hover,
.news-pagination .navigation li.active a {
  color: #de3919;
}
/* AWESOME BUILDER STYLING */
.c5ab-section-common {
  margin-bottom: 30px;
  padding: 50px 15px 30px 15px;
  color: #fff;
  background-size: cover;
  min-height: 380px;
}
.c5ab-section-common h1 {
  margin-top: 0;
}
@media screen and (max-width: 1006px) {
  .asset-area #content {
    width: 521px;
  }
}
@media screen and (min-width: 1007px) and (max-width: 1284px) {
  .asset-area #content {
    width: 54%;
    margin-right: 0;
  }
  .aside,
  #sidebar {
    width: 21.5%;
  }
  .gallery-images {
    margin: 0 1% 0 4%;
  }
}
@media screen and (min-width: 1285px) {
  .asset-area #content {
    width: 820px;
    margin-right: 0;
  }
}
.padding-top-20 {
  padding-top: 20px;
}
.media {
  margin-top: 15px;
}
.media:first-child {
  margin-top: 0;
}
.media,
.media-body {
  overflow: hidden;
  zoom: 1;
}
.media-body {
  width: 10000px;
}
.media-object {
  display: block;
}
.media-object.img-thumbnail {
  max-width: none;
}
.media-right,
.media > .pull-right {
  padding-left: 10px;
}
.media-left,
.media > .pull-left {
  padding-right: 10px;
}
.media-left,
.media-right,
.media-body {
  display: table-cell;
  vertical-align: top;
}
.media-middle {
  vertical-align: middle;
}
.media-bottom {
  vertical-align: bottom;
}
.media-heading {
  margin-top: 0;
  margin-bottom: 5px;
}
.media-list {
  padding-left: 0;
  list-style: none;
}
